STRUCT TEMPLATE HA(3)

NAME
boost::intrusive::hash

SYNOPSIS

// In header: <boost/intrusive/options.hpp>
template<typename Hash>
struct hash {
  // member classes/structs/unions
  // @ template<class Base>
  struct pack {
    // types
    typedef Hash hash;
  };
};

DESCRIPTION

This option setter specifies the hash functor for the value type